Skip to main content
POST
Send a message

Authorizations

x-api-key
string
header
default:YOUR_API_KEY
required

Body

application/json
leadId
string
required

The lead to message (must already have a conversation)

text
string
required

The message text

Maximum string length: 8000

Response

chatId
string
required

The conversation the message was sent to. Use it with POST /v1/conversations/{id}/reply.

messageId
string | null
required

The provider message id, if returned

leadId
string

The lead that was messaged